@media screen and (max-width: 480px) {
	header>.pp1{display: none !important;}
	header>.mm1{display: flex !important;}

	header>.container{
		margin: 0 auto;
		flex-direction: row;
		justify-content: space-between;
	}

	header>.item{
		flex-basis: auto;
		#background-color:red;
	}


	header>ul {
		list-style: none;
		display: inline-table;
		position: relative;
		padding: 0 20px;
		text-align : left;
		background-color:white;
	}

	header>div {
		padding: 10px;
		#height: 60px;
		margin: 0 auto;
		text-align: center;
	}


	header>div>p {
		padding: 10px;
		#height: 60px;
		margin: 0 auto;
	}


	header>h1>a>img{
		display : inherit;
		vertical-align:middle;
	}

	header>div>ul .submenu{
		#background: red;
		height: 40px;
		padding:0;
		text-decoration-line: none;
		margin:0 30px;
	}

	header>div>ul .submenu b{
		color: #3950A1; #margin:0 20px;
	}
	header>div>ul .submenu b:hover {
		font-weight: 900;	/*두껍게*/
		border-bottom-style:solid;
		border-bottom-width:3px;
		border-bottom-color:#3950A1;
	}

	header>div ul .select{
		padding:0;
		height: 30px;
	}

	header>hr {
		margin-top: 5px;
		background: #E8E8E8;
		height: 1px;
		border: 0;
	}

	header>ul li { float: left; }
}

